Connection Tab for Oracle

[image]

Connection Tab for Oracle
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Edit Property Value Dialog Box

[image]

Edit Property Value Dialog Box
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Connection Tab for ODBC

[image]

Connection Tab for ODBC
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Connection Tab

[image]

Connection Tab
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Connection Tab for Jet

[image]

Connection Tab for Jet
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


All Tab

[image]

All Tab
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Advanced Tab

[image]

Advanced Tab
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Provider Tab

[image]

Provider Tab
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Connection Tab for SQL Server

[image]

Connection Tab for SQL Server
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.